let reload = true
onEvent('server.tick', event => {
    if (reload) {
        reload = false
        event.server.runCommandSilent('execute at @a run playsound minecraft:entity.experience_orb.pickup master @a')
		event.server.runCommand('tellraw @a [{"text":"Ding!","color":"green"}]')
    }
})